/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

body {
	font-size: 18px;
	line-height: 32px;
}

.home .fl-photo-caption, .fl-button-text {
	color: #ffffff!important;
}

@media (min-width: 1100px) {
	.fl-page-header-container {
		width: 1170px!important;
		padding: 30px 0px!important;
	}
	.fl-full-width .container {
		width: 1170px;
	}

}

.fl-page-header-fixed .fl-page-header-container {
	padding: 15px 0px!important;
}

.fl-full-width .fl-page-content {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	max-width: 100%!important;
	margin: 0 auto!important;
}

.single .fl-page-content {
	margin-top: 40px!important;
}

.fl-content-left {
	border-right: none;
}

img.border {
	border: 2px solid #2ecc71;
}

.border img {
	border: 2px solid #2ecc71;
}

a img.alignleft {
	margin: 5px 20px 15px 0px;
}

.fl-post-meta-top .fl-sep, .fl-comments-popup-link {
	display: none;
}

button, input[type=button], input[type=submit] {
	color: #ffffff;
}

.comment-body {
	padding: 1% 3% 3%!important;
	background: #fff!important;
	margin-bottom: 30px!important;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25)!important;
}

.fl-comments-list .comment-content {
  	border: none!important;
  	padding: 5px!important;
}

.bypostauthor {
  	border-top: 2px solid #2ecc71!important;
}

.fl-comments-list ol li {
  line-height: 24px!important;
  }

.fl-post-meta-bottom {
	border-top: none;
}

.fl-post-nav {
	border-top: none;
}

#wp_cta_161_container, #wp_cta_252_container {
	margin-bottom: 40px;
}

#wp_cta_161_container #cta_container h1#main-headline, #wp_cta_252_container #cta_container h1#main-headline {
	padding-top: 0px!important;
	font-size: 28px!important;
}

#wp_cta_161_container #cta_container, #wp_cta_252_container #cta_container {
  text-align: center;
  font-family: 'Raleway', sans-serif!important;
  font-weight: 300;
}

#wp_cta_161_container { margin-top: 20px!important; }
#wp_cta_161_variation_0 #cta_container, #wp_cta_252_variation_0 #cta_container {
  background-color: #222;
  padding-top: 18px!important;
  padding-bottom: 30px!important;
  padding-left: 30px!important;
  padding-right: 30px!important;
  border: 3px solid #2ecc71;
}
#wp_cta_161_container, #wp_cta_252_container, { font-family: 'Raleway', 'Arial', sans-serif; }
#wp_cta_161_container #cta_container h1#main-headline, #wp_cta_252_container #cta_container h1#main-headline { font-size: 26px!important; }
